Subject: No PPPEXT meeting in Pittsburgh

From: Karl Fox <[email-masked]>
Date: Wed, 12 Jul 2000 10:31:50 -0400

Due to the PPPEXT working group's de-emphasis on new protocols, we will not 
be meeting in Pittsburgh.  However, I hope to see many of you in the hallways!

Karl

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3